sessionInfo {utils} | R Documentation

## Collect Information About the Current R Session

### Description

Print version information about R and attached packages.

### Usage

    sessionInfo(package=NULL)
    ## S3 method for class 'sessionInfo':
    print(x, ...)
    ## S3 method for class 'sessionInfo':
    toLatex(object, ...)

### Arguments

`package` | a character vector naming installed packages. By default all attached packages are used.
`x` | an object of class `"sessionInfo"`.
`object` | an object of class `"sessionInfo"`.
`...` | currently not used.

### Examples

    sessionInfo()
    toLatex(sessionInfo())

[Package utils version 2.0.1 Index]